Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Plugin Development Environment (PDE) » Cannot export RCP app
Cannot export RCP app [message #602798] Thu, 22 October 2009 18:04
Michael Y is currently offline Michael YFriend
Messages: 5
Registered: July 2009
Junior Member
Hello,

I am trying to export my RCP app. I am able to get the application to
run just fine in eclipse but when I try to export via PDE i get this
error near the end of the export process.

Cannot complete the install because one or more required items could
not be found.
Software being installed: MYApp 2.1.14.1666 (myapp 2.1.14.1666)
Missing requirement: MYApp 2.1.14.1666 (myapp 2.1.14.1666) requires
'MYAppFeature.feature.group [2.1.14.1666]' but it could not be found

I have verified that all my dependencies are correct in the product and
feature configuration files.

I am using eclipse 3.5.1 in Ubuntu 9.0.4 64bit. This was working fine in
eclipse 3.5.1 on windows until my drive crashed.

Any help would be greatly appreciated.

Best Regards,
Mike
Previous Topic:Modify the environment option
Next Topic:Cannot export RCP app
Goto Forum:
  


Current Time: Tue Aug 11 19:59:27 GMT 2020

Powered by FUDForum. Page generated in 0.02347 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top